* {
  margin: 0;
  padding: 0;
}
body {
  min-width: 1200px;
  font-family: "Microsoft YaHe";
}
a {
  text-decoration: none;
  cursor: pointer;
}
.section {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.8s ease-out;
}
.section.slide-in {
  opacity: 1;
  transform: translateY(0);
}
.qaConActive {
  color: #000000 !important;
}
.qaConActive::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 14px;
  left: -15px;
  border: 7px solid transparent;
  border-left: 9px solid #f14646;
}
.qa {
  background: #f7f7f7;
}
.qa .qaWrap {
  width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
  padding-bottom: 30px;
}
.qaL {
  width: 238px;
  background: #ffffff;
  border-radius: 12px;
}
.qaL .qaLTit {
  font-size: 18px;
  color: #333333;
  display: flex;
  align-items: center;
  padding-left: 34px;
  height: 70px;
  line-height: 70px;
  border-bottom: 1px dashed #dddee2;
}
.qaL .qaLTit img {
  width: 19px;
  height: 19px;
  margin-right: 6px;
  display: block;
}
.qaL .qaCon {
  box-sizing: border-box;
  padding-left: 49px;
  display: flex;
  flex-direction: column;
  padding-top: 10px;
}
.qaL .qaCon .qaConItem {
  position: relative;
  height: 40px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  font-weight: 400;
  font-size: 14px;
  line-height: 40px;
  color: #333333;
}
.qaR {
    width: 952px;
    margin-left: 20px;
    background: #ffffff;
    border-radius: 12px;
    box-sizing: border-box;
    padding-left: 37px;
    padding-right: 33px;
    padding-bottom: 20px;
    min-height: calc(100vh - 494px);
}
.qaR .qaLTit {
  margin-top: 10px;
  font-size: 14px;
  color: #333333;
  height: 50px;
  line-height: 50px;
  box-sizing: border-box;
  padding-left: 12px;
  position: relative;
}
.qaR .qaLTit .qaLTitbold {
  /* font-weight: bold; */
}
.qaR .qaLTit::after {
  position: absolute;
  content: "";
  display: block;
  width: 3px;
  height: 17px;
  top: 17px;
  left: 0;
  background: #f14545;
}
.qaR .qaRCon h1 {
  font-weight: bold;
  font-size: 18px;
  color: #333333;
}
.qaR .qaRCon section {
  margin-top: 15px;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
}

.qaR .qaRCon img {
  margin: 10px auto 20px auto;
}

.qaRCon p {
    color: #4a4a4a;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 30px;
}